.anchor--sold-out-1:after {
    content: 'SOLD\a0OUT';
    width: 100%;
    display: block;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    bottom: 0;
}

.anchor--sold-out-2:after {
    content: '\5B8C\58F2\5FA1\793C';
    width: 100%;
    display: block;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: 0;
}

.anchor--sold-out-3:after {
    content: '\5165\8377\5F85\3061';
    width: 100%;
    display: block;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: 0;
}

.anchor--sold-out-4:after {
    content: '\8CA9\58F2\7D42\4E86';
    width: 100%;
    display: block;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: 0;
}

.anchor--sold-out-5:after {
    content: '\672C\65E5\5206\7D42\4E86';
    width: 100%;
    display: block;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: 0;
}

.preview-mode-icon-pc{
    position: fixed;
    top: 10px;
    left: 10px;
    border:1px solid #888888;
    padding:2px 6px;
    background-color: rgba(255,255,255,0.70);
    z-index: 9999;
}

.preview-mode-icon-sp{
    position: fixed;
    top: 10px;
    left: 20px;
    border:1px solid #888888;
    padding:2px 6px;
    background-color: rgba(255,255,255,0.70);
    z-index: 9999;
}

@media print{
    .no_print{
        display: none;
    }
}